<?xml version="1.0" encoding="utf-8"?>
<TextureAtlas imagePath="logoBumpinMenu.png">
	<!-- Created with Adobe Animate version 22.0.5.191 -->
	<!-- http://www.adobe.com/products/animate.html -->
	<SubTexture name="logo bumpin0000" x="0" y="0" width="423" height="397" frameX="-10" frameY="-11" frameWidth="444" frameHeight="417"/>
	<SubTexture name="logo bumpin0001" x="433" y="0" width="444" height="417"/>
	<SubTexture name="logo bumpin0002" x="433" y="0" width="444" height="417"/>
	<SubTexture name="logo bumpin0003" x="0" y="427" width="431" height="405" frameX="-6" frameY="-7" frameWidth="444" frameHeight="417"/>
	<SubTexture name="logo bumpin0004" x="0" y="427" width="431" height="405" frameX="-6" frameY="-7" frameWidth="444" frameHeight="417"/>
	<SubTexture name="logo bumpin0005" x="441" y="427" width="428" height="401" frameX="-8" frameY="-9" frameWidth="444" frameHeight="417"/>
	<SubTexture name="logo bumpin0006" x="441" y="427" width="428" height="401" frameX="-8" frameY="-9" frameWidth="444" frameHeight="417"/>
	<SubTexture name="logo bumpin0007" x="441" y="427" width="428" height="401" frameX="-8" frameY="-9" frameWidth="444" frameHeight="417"/>
	<SubTexture name="logo bumpin0008" x="441" y="427" width="428" height="401" frameX="-8" frameY="-9" frameWidth="444" frameHeight="417"/>
	<SubTexture name="logo bumpin0009" x="441" y="427" width="428" height="401" frameX="-8" frameY="-9" frameWidth="444" frameHeight="417"/>
	<SubTexture name="logo bumpin0010" x="441" y="427" width="428" height="401" frameX="-8" frameY="-9" frameWidth="444" frameHeight="417"/>
	<SubTexture name="logo bumpin0011" x="441" y="427" width="428" height="401" frameX="-8" frameY="-9" frameWidth="444" frameHeight="417"/>
	<SubTexture name="logo bumpin0012" x="441" y="427" width="428" height="401" frameX="-8" frameY="-9" frameWidth="444" frameHeight="417"/>
	<SubTexture name="logo bumpin0013" x="441" y="427" width="428" height="401" frameX="-8" frameY="-9" frameWidth="444" frameHeight="417"/>
	<SubTexture name="logo bumpin0014" x="441" y="427" width="428" height="401" frameX="-8" frameY="-9" frameWidth="444" frameHeight="417"/>
</TextureAtlas>
